@charset "UTF-8";

/* **************栏目页样式***************** */
.submain-content {
    width: 100%;
    /* padding: 0.53rem 2.6rem 0.75rem; */
    padding: 0.53rem 2.6rem 2.75rem;
    background-color: #F5F5F9;
    overflow: hidden;
}

.subpage-nav {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    color: #666;
    font-size: 0.18rem;
    margin-bottom: 0.25rem;
}

.subpage-nav .subpage-nav-item {
    cursor: default;
}

.subpage-nav .subpage-nav-item:not(:first-child)+.subpage-nav-item::before {
    display: inline-block;
    content: ">";
    margin: 0 0.09rem;
    font-size: 0.18rem;
    color: #666;
}

.subpage-nav>li {
    display: flex;
    align-items: flex-end;
    flex-grow: 0;
    flex-shrink: 0;
}

.subpage-nav .subpage-nav-item .subpage-nav-item-type {
    display: inline-block;
    color: #666;
}

.newslist-card-pc {
    position: relative;
}

.newslist {
    width: 100%;
    float: left;
    position: relative;
}

.newslist-item.show,
.disBlock {
    display: block !important;
}

.newslist .new-bd,
.newslist-item {
    display: none;
}

.card .newslist-item {
    width: 4.42rem;
    box-shadow: 0 0 0.06rem rgba(0, 0, 0, 0.15);
    border-bottom: 0.04rem solid #38BEEF;
    padding: 0.22rem 0.15rem 0.28rem;
    margin-bottom: 0.28rem;
    position: absolute;
    visibility: hidden;
    text-align: justify;
    background-color: #fff;
}


.newslist-item-title {
    font-weight: bold;
    font-size: 0.26rem;
    line-height: 0.36rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.newslist-item-img img {
    width: 100%;
    margin: 0.16rem 0;
}

.newslist-item-desc {
    font-size: 0.14rem;
    line-height: 0.21rem;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.newslist-item-desc a {
    color: #38BEEF;
}

.newslist-item-info {
    color: #333;
    font-size: 0.14rem;
    line-height: 0.21rem;
}

.newslist-item-info {
    display: flex;
    justify-content: start;
    margin-top: 0.18rem;
}

.card .newslist-item-publishTime {
    margin-right: 0.4rem;
    background: url('//www.lyrickcorp.com/iguangming/2023/images/icon-time.png') no-repeat;
}

.newslist-item-source {
    background: url('//www.lyrickcorp.com/iguangming/2023/images/icon-author.png') no-repeat;
}

.card .newslist-item-info>div {
    padding-left: 0.28rem;
    background-size: contain;
}

.loading {
    position: relative;
    display: block;
    bottom: 0;
    width: 100%;
    height: 30px;
    text-align: center;
    padding-top: 100px;
    cursor: default;
}

.loading img {
    height: 0.3rem;
    animation: rotate 1s infinite linear;
}

.newslist-card-phone{display: none;}


@media screen and (max-width: 769px) {
    .submain-content {
        padding: 0.36rem 0.25rem;
        background-color: #fff;
    }

    .subpage-nav {
        display: none;
    }
    .loading {
        display: none !important;
    }  

    .newslist {
        display: none;
    }

    .newslist-card-phone {
        width: 100%;
        margin: 0 auto;
        display: block;
    }

    .slide1 {
        position: relative;
        width: 100%;
        margin: 0 auto 0.3rem;
    }

    .slide1 .txt li {
        height: 0.74rem;
        line-height: 0.74rem;
        font-size: 0.24rem;
        position: absolute;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.7);
        width: 100%;
        color: #fff;
    }

    .slide1 .txt li a {
        color: #fff;
        margin: 0 10px;
    }

    .slider {
        display: none
    }

    .slider li {
        position: relative;
    }

    .slider li a p {
        position: absolute;
        bottom: 0;
        left: 0;
        color: white;
        display: inline-block;
        width: 80%;
        overflow-x: hidden;
        text-align: left;
        text-indent: .1rem;
        height: .32rem;
        line-height: .32rem;
        z-index: 99;
    }

    .swiper-container {
        width: 100%;
        height: 100%;
    }

.slide1 .swiper-slide {
    border-radius: 0.12rem;
    overflow: hidden;
}
    .slide1 .swiper-slide img {
        width: 7rem;
        height: 4rem;
    }

    .swiper-slide a {
        position: relative;
        display: block;
    }

    .swiper-slide a p {
        font-size: 0.3rem;
        line-height: 0.4rem;
        color: white;
        position: absolute;
        left: 0;
        bottom: 0;
        text-align: left;
        text-shadow: 0 2px 3px #000000;
        width: 100%;
        padding: 2%;
        background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6));
    }

    .swiper-slide a span {
        display: block;
        font-size: 0.2rem;
        margin-top: 0.05rem;
    }

    .swiper-pagination {
        text-align: right;
        bottom: 0.15rem !important;
    }

    .swiper-pagination-bullet {
        background: #ecf0f1;
        margin: 0 3px !important;
        width: .12rem;
        height: .12rem;
    }

    .swiper-pagination-bullet-active {
        background: white;
    }


    .swiper-container-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        width: 97.5%;
    }

    #displaypagenum {
        visibility: hidden;
    }

    .cf {
        zoom: 1;
    }
	#pageone .news1{ display: inline;}
	.list .tt,.list .tt a{ overflow:hidden; zoom:1;}
    .list .tt {
        border-bottom: 1px solid #ececec;
        margin-bottom: 0.2rem;
        padding: 0.2rem 0;
        word-break: break-all;
        overflow: hidden;
        zoom: 1;
        display: block;
        height: auto;
    }
    .list .tt a {
        margin-bottom: 0.15rem;
        display: inline;
    }
    .list .tt h3 {
        word-break: break-all;
        font-size: 0.32rem;
        line-height: 0.48rem;
        overflow: hidden;
        text-align: justify;
        margin-bottom: 0.06rem;
    }
    .list .tt img {
        max-width: 2.35rem;
        max-height: 1.3rem;
        overflow: hidden;
        width: 100%;
        display: block;
        float: right;
        margin-left: 0.47rem;
        margin-top: 0.08rem;
        border-radius: 0.1rem;
    }
    .list .bot {
        color: #999;
    }
    .cf:after {
        content: ".";
        display: block;
        visibility: hidden;
        height: 0;
        clear: both;
    }
    .list .tt span {
        color: #999;
        display: inline-block;
        margin-top: 0.1rem;
        font-size: 0.24rem;
    }
}